JSON-C 'printbuf' API CVE-2013-6370 Denial of Service Vulnerability

Bugtraq ID: 66720
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2013-6370
Remote: Yes
Local: No
Published: Nov 19 2013 12:00AM
Updated: May 07 2015 05:06PM
Credit: Florian Weimer
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus